Subject: Re: [dhcwg] WGLC for draft-ietf-dhc-dhcpv6-yang - respond by July 19th, 2021

From: Timothy Winters <[email-masked]>
Date: Mon, 30 Aug 2021 08:21:52 -0400

Hi Ian,

I wanted to give an update that the Chairs believe this document has passed
WGLC and I've moved on to the Shepherd writeup.   The authors should expect
to be contacted in the next two weeks.

~Tim
DHC Working Group Co-Chair

On Sat, Jul 24, 2021 at 5:16 PM Bernie Volz (volz) <volz=
[email-masked]> wrote:

> Thanks. That should be useful in moving this forward.
>
> However, it is disappointing that we did not receive any (except for mine)
> comments regarding the WGLC. Tim Winters and I will need to review the
> entire effort to see where the document stands. If anyone else does want to
> provide comments, please do so ASAP.
>
> Tim also should be working through the shephard document.
>
> - Bernie
>
> On Jul 23, 2021, at 7:51 AM, [email-masked] wrote:
>
>  Hi Bernie,
>
> Thanks for that.
>
> BTW, we have just published a client implementation of the module based on
> the ISC client, available at:
> https://github.com/telekom/sysrepo-plugin-interfaces/tree/dhcpv6-client
>
> There is also a server implementation (this is an implementation of the
> modules from -19 of the draft with ISC Kea):
> https://github.com/telekom/dt-kea-netconf
>
> Cheers,
> Ian
>
>
> On 12. Jul 2021, at 15:59, Bernie Volz (volz) <
> volz=[email-masked]> wrote:
>
> Hi:
>
> WG Chair Hat On – Just a reminder that we need folks to review this
> Working Group Last Call! Please respond by July 19th.
>
> WG Chair Hat OFF – I support this document moving forward. I have reviewed
> the last several revisions and my comments were addressed. Therefore, I
> think this document is ready to move forward.
>
> Thanks.
>
>
>    - Bernie Volz
>
>
> *From:* dhcwg <[email-masked]> *On Behalf Of *Timothy Winters
> *Sent:* Tuesday, July 6, 2021 11:19 AM
> *To:* dhcwg <[email-masked]>
> *Subject:* [dhcwg] WGLC for draft-ietf-dhc-dhcpv6-yang - respond by July
> 19th, 2021
>
> Hi,
>
>
> The authors believe this document is ready for WGLC. Therefore, the chairs are initiating a WGLC on this document.
>
>
>
> Please review this document and provide your comments and whether you support this document moving forward or not by the end of day on Monday, July 19th, 2021.
>
>
>
> Please see https://datatracker.ietf.org/doc/html/draft-ietf-dhc-dhcpv6-yang-22 <https://tools.ietf.org/html/draft-ietf-dhc-dhcpv6-pd-relay-requirements-01>. This is a Standards Track document.
>
>
>
> Thank You!
>
> Tim & Bernie
>
> _______________________________________________
> dhcwg mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dhcwg
>
>
> _______________________________________________
> dhcwg mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dhcwg
>